API referenceShipments
List shipments
Lists all shipments booked by your organization.
GET
/ shipmentshttps:/ / sandbox.api.mothership.com/ betaReads your token from
$MOTHERSHIP_API_TOKENResponse
Hover a key to see what it means. Click it to jump to the field.
This endpoint returns an array of shipments stored in the response body's results property.
Pagination behavior can be controlled by providing page and perPage query parameters. If none are provided, page will default to 1, and perPage will default to 25. perPage cannot exceed 100.
The hasMore property in the response payload indicates if there are additional shipments that can be fetched by incrementing the page query parameter.